body{
width: 100%;
  background: url(bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}

body .pahe{
  background: url(2.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.head{
    margin-top:200px;
    color:green;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
}

.imga{
    height: 600px;
}

.menu{
    width:100%;
    margin-bottom: 10px;
}

.fixmenu{
    position: fixed;
    bottom: 0px;
}

.body{
    margin-bottom: 150px;
}